namespace Netina.Domain.Enums;

public enum PaymentStatus
{
    [Display(Name = "در انتظار پرداخت درگاه")]
    InPaymentGateway = 0,
    [Display(Name = "در انتظار پرداخت")]
    NotPaidYet = 1,
    [Display(Name = "پرداخت شده")]
    Paid = 200,
    [Display(Name = "کنسل شده")]
    Cancel = 500
}